# GetHomeDataResponseBody

Home Data


## Fields

| Field                | Type                 | Required             | Description          | Example              |
| -------------------- | -------------------- | -------------------- | -------------------- | -------------------- |
| `id`                 | *Optional\<Double>*  | :heavy_minus_sign:   | N/A                  | 1841489              |
| `name`               | *Optional\<String>*  | :heavy_minus_sign:   | N/A                  | Blindkitty38's home  |
| `guestUserID`        | *Optional\<Double>*  | :heavy_minus_sign:   | N/A                  | 58815432             |
| `guestUserUUID`      | *Optional\<String>*  | :heavy_minus_sign:   | N/A                  | f3df4e01bfca0787     |
| `guestEnabled`       | *Optional\<Boolean>* | :heavy_minus_sign:   | N/A                  |                      |
| `subscription`       | *Optional\<Boolean>* | :heavy_minus_sign:   | N/A                  |                      |